/*
 Theme Name:   graphy Child
 Theme URI:    http://jec.com.au/graphy-child
 Description:  graphy Child Theme
 Author:       Karen Benhar
 Author URI:   http://orangelimewebdesign.com.au
 Template:     graphy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  graphy-child
*/
html {
	font-family: 'Open Sans', sans-serif;
}
body,
button,
input,
select,
textarea {
	color: #333;
	font-family: 'Open Sans', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Open Sans', sans-serif;
    color: #4baf3a;
}
.widget a {
    text-decoration: none !important;
}
.entry-title {
    margin-bottom: 1em;
    margin-top: 1em;
}
.site-header {
    position: relative;
    margin: 0 auto;
    height: 12vh;
}
.site-branding {
    position: relative;
    width: 30vw;
    display: inline-block;
}
.main-navigation {
        position: relative;
	font-family: 'Open Sans Condensed', sans-serif;
        color: #0079bb;
        width: 60vw;
        font-size: 100%;
        border-bottom: none;;
	border-top: none;
        display: inline-block;
}
.main-navigation div.menu > ul > li,
	.main-navigation ul.menu > li {
		background-color: #fff;
		display: inline-block;
		letter-spacing: 2px;
		white-space: nowrap;
		text-align: left;
                font-weight: 900;
}
.main-navigation a:hover, .entry-content a:hover, .entry-summary a:hover, .page-content a:hover, .author-profile-description a:hover, .comment-content a:hover {
	color: #4baf3a;
}        
.entry-content a, .entry-summary a, .page-content a, .author-profile-description a, .comment-content a, .main-navigation .current_page_item > a, .main-navigation .current-menu-item > a {
	color: #4baf3a;
}
.site-content {
    max-width: 1800px;
}
.container {
    max-width: 1400px;
    padding-right: 0;
    padding-left: 0;
}
.home_wrap {
    padding: 2em 2em 0 2em;
}
.home_wrap_more {
    padding: 8em 2em 0 2em;
}
.col-sm-6 {
    padding-right: 0;
    padding-left:  0;
}
.nurseryimg {
    margin-top: -30px;
}
.home_text {
    color: #a7a9ac;
    font-size: 1.3em;
}
.home_center {
    line-height: 4em;
    text-align: center;
    font-size: 2em;
    color: #a7a9ac;
}
.contact_button {
    padding: .5em 0; 
    font-size: 1.1em;   
    color: #4baf3a;
    text-transformation: upper;
    border-color: #4baf3a;
    border-style: solid;
    border-width: 2px;
    width: 30vw;
    text-align: center;
}
.contact_button a {
    color: #4baf3a;
    text-decoration: none;
}
.find_button {
    padding: .5em 0 ; 
    font-size: 1.1em;   
    color: #4baf3a;
    text-transformation: upper;
    border-color: #4baf3a;
    border-style: solid;
    border-width: 2px;
    width: 20em;
    letter-spacing: .3em;
    text-align: center;
    margin: auto;
}
.find_button a {
    color: #4baf3a;
    text-decoration: none;
}
.separator {
    border-bottom-style: solid;
    border-bottom-color: #4baf3a;
    border-width: 1px;
    margin: 15px 0 15px 0; 
}
blockquote {
    position: relative;
    margin: 0.5em;
    line-height: 2;
    padding: 0.5em 2em 0.5em 3em;
    font-style: normal;
    color: #a7a9ac;
}
blockquote:before {
    font-family: Georgia, serif;
    position: absolute;
    font-size: 6em;
    line-height: 1;
    color: #4baf3a;
    top: 0;
    left: 0;
    content: "\201C";
}
blockquote:after {
    font-family: Georgia, serif;
    position: absolute;
    font-size:6em;
    line-height: 1;
    color: #4baf3a;
    bottom:-0.5em;
    content: "\201D";
}
.home_quote {
    color: #a7a9ac;
    font-size: 1.3em;
    padding-top: 10px; 
}
.home_quote_author {
    color: #a7a9ac;
    font-size: 1.1em;
    float: right;
    padding-right: 50px;
}
.home_quote a {
    text-decoration: underline;
}
#testimonial_header {
    margin-top: -2em;
    font-family: 'Open Sans', sans-serif;
    color: #4baf3a;
    font-size: 2em;   
}
.site-footer {
    background-color: #0079bb;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.site-copyright, .site-copyright a {
    color: #fff;
}
.site-bottom {
    border-top: none;
    margin: 0 0 0 0;
    padding: 20px 0 20px 0;
    max-width: 100%;
}
#newsletter_signup {
    background-color: #4baf3a;
    width: 100%;
    text-align: center;
}
#newsletter_title{
    display: block;
    color: #fff;
    font-size: 1.5em;
}
#newsletter_text{
    display: block;
    color: #fff;
    font-size: 1.2em;
}
.mc4wp-form-fields {
    color: #fff;
}
.mc4wp-form-fields p {
    display: inline-block;
    padding: 0 10px 0 0;
} 
.col-1 {
    float: left;
    max-width: 48%;
}
.col-2 {
    float: right;
    max-width: 48%;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #4baf3a;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #0079bb;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff;
    background-color: #4baf3a;
}  
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #0079bb;
    color: #fff;
}    
.author-profile {
    display: none;
}
.nav-links {
    display: none;
}
#jp-relatedposts {
    display: none !important;
}
.landscaper_wrap {padding: 8em 2em 3em 2em;}
  
@media screen and (min-width: 1367px) and (max-width: 1600px) {
    .site-branding {width: 15vw; padding-left: 15px;}
    .main-navigation { width: 80%; font-size:.9rem;}
    .landscaper_wrap {padding: 6em 2em 3em 2em;}
    .home_wrap_more {padding: 6em 2em 2em 2em;} 
}  
@media screen and (min-width: 1281px) and (max-width: 1366px) {
    .site-branding {width: 15vw; padding-left: 10px;}
    .main-navigation { width: 80%; font-size:.9rem;}
    .landscaper_wrap {padding: 6em 2em 3em 2em;}
    .home_wrap_more {padding: 6em 2em 2em 2em;} 
}  
@media screen and (min-width: 1153px) and (max-width: 1280px) {
    .site-branding {width: 15vw; padding-left: 10px;}
    .main-navigation { width: 80%; font-size:.9rem;}
    .landscaper_wrap {padding: 3em 2em 3em 2em;}
    .home_wrap_more {padding: 2em 2em 2em 2em;} 
}    
@media screen and (min-width: 1024px) and (max-width: 1152px) {
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
        .site-branding { 
            display: block;
        }
        .main-navigation { width: 90%; }
	.main-navigation a {
		border-top: none;
		padding-left: 18px;
		padding-right: 18px;
	}
	.main-navigation ul ul a,
	.main-navigation ul ul ul a,
	.main-navigation ul ul ul ul a {
		padding-left: 18px;
	}
	.main-navigation li {
		position: relative;
	}
	.main-navigation div.menu > ul,
	.main-navigation ul.menu {
		letter-spacing: -0.3em;
		padding-right: 30px;
		text-align: center;
		text-transform: uppercase;
	}
	.main-navigation div.menu > ul > li,
	.main-navigation ul.menu > li {
		background-color: #fff;
		display: inline-block;
		letter-spacing: normal;
		white-space: nowrap;
		text-align: left;
	}
	.main-navigation div.menu > ul > li.page_item_has_children > a,
	.main-navigation ul.menu > li.page_item_has_children > a,
	.main-navigation div.menu > ul > li.menu-item-has-children > a,
	.main-navigation ul.menu > li.menu-item-has-children > a {
		padding-right: 12px;
	}
	.main-navigation div.menu > ul > li.page_item_has_children > a:after,
	.main-navigation ul.menu > li.page_item_has_children > a:after,
	.main-navigation div.menu > ul > li.menu-item-has-children > a:after,
	.main-navigation ul.menu > li.menu-item-has-children > a:after {
		content: "\f431";
		display: inline-block;
		font: normal 16px/1 Genericons;
		-webkit-font-smoothing: antialiased;
		position: relative;
		right: -7px;
		top: 1px;
	}
	.main-navigation ul ul {
		background-color: #fff;
		box-shadow: 0 1px 3px #ddd;
		left: -9999px;
		opacity: 0;
		position: absolute;
		text-transform: none;
		top: 100%;
		transition: opacity .2s ease-in-out;
		white-space: normal;
		width: 200px;
		z-index: 99999;
	}
	.main-navigation ul ul ul {
		top: 0;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: 0;
		opacity: 1;
	}
	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 100%;
		opacity: 1;
	}
	.main-navigation ul ul li a {
		border-top: 1px solid #eee;
		font-size: 93.8%;
		line-height: 1.5;
		padding-bottom: 14px;
		padding-top: 14px;
	}
	.main-navigation  ul ul li.page_item_has_children > a,
	.main-navigation  ul ul li.menu-item-has-children > a {
		padding-right: 24px;
	}
	.main-navigation  ul ul li.page_item_has_children > a:after,
	.main-navigation  ul ul li.menu-item-has-children > a:after {
		content: ">";
		position: absolute;
		right: 8px;
		top: 14px;
	}
	.main-navigation .search-field {
		transition: width .4s ease, background .4s ease;
	}
        .home_wrap { font-size: .9rem; padding: 2em 2em 0 1em;}
        .landscaper_wrap {padding: 3em 2em 3em 2em;}
        .home_wrap_more {padding: 2em 2em 2em 2em;}
        .home_quote_author {padding-right: 50px;}
        .home_center {padding-right: 22px;}
}
@media only screen and (max-width: 1023px) {	
    .site-branding {width: 40vw; padding-left: 5px;}
    .main-navigation { width: 40vw; }
    .find_button {width: 17.5em;}
    .home_center {line-height: 2em; text-align: center; font-size: 1.5em; color: #a7a9ac;}
    .home_quote {font-size: 1em; padding: 0 1em 0 1em;}
    .home_text {font-size: .9rem;}
    .home_wrap {padding: 1em 2em 1em 2em; font-size: .9rem;}
    .alignlogo { margin-left: 25%; width: 50%;} 
    .landscaper_wrap {padding: 3em 2em 3em 2em;}
    .home_wrap_more {padding: 2em 2em 2em 2em;} 
    .menu-toggle {display: inline-block;}
    .main-navigation ul {display: none;}
}


@media only screen and (max-width: 768px) {	
    .site-branding {width: 40vw; padding-left: 5px;}
    .main-navigation { width: 40vw; }
    .find_button {width: 17.5em;}
    .home_center {line-height: 2em; text-align: center; font-size: 1.5em; color: #a7a9ac;}
    .home_quote {font-size: 1em; padding: 0 1em 0 1em;}
    .main-navigation div.menu > ul > li,
    .main-navigation ul.menu > li { display: block;line-height: 1.2em;}
    .home_text {font-size: .9rem;}
    .home_wrap {padding: 1em 2em 1em 2em;}
    .alignlogo { margin-left: 25%; width: 50%;} 
    .landscaper_wrap {padding: 3em 2em 3em 2em;}
    .home_wrap_more {padding: 2em 2em 2em 2em;} 
    .home_quote_author {padding-right: 50px;}
}
@media only screen and (max-width: 450px) {	
    .find_button {width: 20em;}
    .first {order: 1;}
    .second {order: 2;}
    .home_text {font-size: .9em;}
    .landscaper_wrap {padding: 0 2em 3em 2em;}
}
@media only screen and (max-width: 375px) {	
    .find_button {width: 17.5em;}
    .first {order: 1;}
    .second {order: 2;}
    .home_text {font-size: .9em;}
    .landscaper_wrap {padding: 0 2em 3em 2em;}
}
@media only screen and (max-width: 320px) {	
    .find_button {width: 15em;}
    .first {order: 1;}
    .second {order: 2;}
    .home_text {font-size: .9em;}
    .landscaper_wrap {padding: 0 2em 3em 2em;}
    .main-navigation .search-field {padding: 0 0 0 26px;}
}
.menu-text:before {
	content: "\f419";
	display: inline-block;
	font: normal 28px/1 Genericons;
	-webkit-font-smoothing: antialiased;
	
        margin-left: 20px;
	position: relative;
	top: -1px;
	vertical-align: middle;
        color: #4baf3a;
}
